Information on source package jansson

Available versions

ReleaseVersion
buster2.12-1
bullseye2.13.1-1.1
bookworm2.14-2
sid2.14-2

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2020-36325vulnerablevulnerablevulnerablevulnerable** DISPUTED ** An issue was discovered in Jansson through 2.13.1. Due ...

Resolved issues

BugDescription
CVE-2016-4425Jansson 2.7 and earlier allows context-dependent attackers to cause a ...
CVE-2013-6401Jansson, possibly 2.4 and earlier, does not restrict the ability to tr ...

Security announcements

DSA / DLADescription
DSA-3577-1jansson - security update
DLA-471-1jansson - security update

Search for package or bug name: Reporting problems